Mail.ruПочтаМой МирОдноклассникиВКонтактеИгрыЗнакомстваНовостиПоискОблакоVK ComboВсе проекты

Аська!! ! Ка ее обновить?

Rakhanna.com Мастер (1520), закрыт 13 лет назад
Моя аська не хочет включаться, т. к. пишет что она устарела и нуждается в обновлении!! !
Кто знает, как можно ее обновить?
Помогите, пожалуйста...
Лучший ответ
Остальные ответы
Неваляшка Мудрец (17453) 13 лет назад
Обновление и наплыв

Так совпало, что изменение в протоколе аськи повлияло на то, что QIP 2005 стал показывать “Ошибка: Вы используете старую версию клиента. Рекомендуется обновить версию”. На самом деле, это имеется в виду, что сервера аськи просят обновить официальную версию аськи, а квипа это не касается. Но при получении любой ошибки при логине, QIP 2005 сразу сам отключается от сервера. Пришлось выпустить обновление в виде QIP 2005 Build 8070. Скачать можно отсюда или с моего блога отсюда. Из-за массового наплыва пользователей на сайт, наш сервер не успевает обрабатывать все запросы, так что возможно ближайшие часы сервер будет не всем доступен.

Эта проблема не коснулась пользователей QIP Infium, там используется новая реализация протокола.

download.qip.ru/qip8070.exe - С оф. сайта
files.inf.ru/qip8070.exe - C блога автора
nsis.narod.ru/files/qip8070.exe (c моего сайта, скачен с оф. сайта)
http://nsis.ifolder.ru/7186901 - (скачен с оф. сайта)

Еще зекрала:
brute.ru/files/qip8070.exe
smtl.ru/files/qip8070.exe

Источник: inf.ru - Блог автора QIP
Пользователь удален Мастер (1932) 13 лет назад
Такая проблема сейчас у всех!! ! Ставь Qip Infium, с ним проблем нет!!!
B.A.G. Мудрец (16106) 13 лет назад
старую удалай - новую качай.
ларочка брянская Знаток (467) 13 лет назад
Не знаю! Уже всё перепобовала. Сама мучаюсь сегодня с утра. Теперь жду систадмина.
Дмитрий Карасев Мыслитель (6718) 13 лет назад
Уважаемые пользователи QIP!
Настоятельно рекомендуем вам обновить свой QIP до версии 8070.
Это восстановит работоспособность Вашего мессенджера.

QIP 2005, Build 8070

забираем (установочный файл - 1.9 Mb)

Похожие вопросы